Php Poll Creator CVE-2006-7135 Remote Security Vulnerability

Bugtraq ID: 86855
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-7135
Remote: Yes
Local: No
Published: Mar 06 2007 12:00AM
Updated: Mar 06 2007 12:00AM
Credit: Unknown
Vulnerable: Php Poll Creator Php Poll Creator 1.04
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus